<?xml version="1.0" encoding="utf-8"?>
<MusicPaths>
  <Music>
    <Path>Music\Tipsy Turvy.MP3</Path>
    <ID>0</ID>
  </Music>
  <Music>
    <Path>Music\Cookie Jar.MP3</Path>
    <ID>1</ID>
  </Music>
  <Music>
    <Path>Music\Clockwork Dancer.MP3</Path>
    <ID>2</ID>
  </Music>
   <Music>
    <Path>Music\Sleight of Mind.MP3</Path>
    <ID>3</ID>
  </Music>
   <Music>
    <Path>Music\Furry Footsteps.MP3</Path>
    <ID>4</ID>
  </Music>
   <Music>
    <Path>Music\The Magical Journey.MP3</Path>
    <ID>5</ID>
  </Music>
   <Music>
    <Path>Music\Monsieur Cravate.MP3</Path>
    <ID>6</ID>
  </Music>
   <Music>
    <Path>Music\Water Drops.MP3</Path>
    <ID>7</ID>
  </Music>
</MusicPaths>